@charset "utf-8";
    .breadcrumb {
    list-style: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
	
    cursor:none;

    }
    .breadcrumb li {
    float: left;
    }
    .breadcrumb li a {
    color: white;
    text-decoration: none;
    padding: 5px 0 5px 50px;
    background: #a00; /* fallback color */
    background: rgb(135,206,235);
    position: relative;
    display: block;
    float: left;
    }
    .breadcrumb li a:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 30px solid rgb(135,206,235);
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 100%;
    z-index: 5;
    }
    .breadcrumb li a:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    margin-left: 1px;
    left: 100%;
    z-index: 1;
    }
    .breadcrumb li.top a {
    padding-left: 10px;
    z-index: 5;
    }
    .breadcrumb li.level-2 a { background: rgb(0,191,255); z-index: 4; }
    .breadcrumb li.level-2 a:after { border-left-color: rgb(0,191,255); z-index: 4; }
    <!--.breadcrumb li.level-3 a { background: rgb(135,206,235); z-index: 3; }
    .breadcrumb li.level-3 a:after { border-left-color: rgb(135,206,235); z-index: 3; }
    .breadcrumb li.level-4 a { background: rgb(135,206,235); z-index: 2; }
    .breadcrumb li.level-4 a:after { border-left-color: rgb(135,206,235); z-index: 2; }
    .breadcrumb li.level-5 a { background: rgb(135,206,235); z-index: 1; }
    .breadcrumb li.level-5 a:after { border-left-color: rgb(135,206,235); z-index: 1; }-->
    .breadcrumb li.current a {
    background: transparent !important;
    color: black;
    pointer-events: none;
    cursor: default;
    }
    .breadcrumb li.current a:after { border: 0; }
/*    .breadcrumb li a:hover { background: rgb(135,206,235); }
    .breadcrumb li a:hover:after { border-left-color: rgb(135,206,235) !important; }
	*/

p.issue	{
	font-size:x-large;
	color:red;
	}
	
a.empty	{cursor:default;
}